package com.zjrs.ggfw.portal.po;

import com.baomidou.mybatisplus.annotation.IdType;
import com.baomidou.mybatisplus.annotation.TableField;
import com.baomidou.mybatisplus.annotation.TableId;
import com.baomidou.mybatisplus.annotation.TableName;
import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;

/**
 * <p>
 * 办件材料附件
 * </p>
 *
 * @author jobob
 * @since 2020-12-09
 */
@TableName("V_RS_WB_CLFJ")
@ApiModel(value="VRsWbClfj对象", description="办件材料附件")
public class VRsWbClfj {
	
	@ApiModelProperty(value = "材料附件流水号")
    @TableId(value = "RS_WB_CLFJ_LSH", type = IdType.ASSIGN_UUID)
    private String rsWbClfjLsh;
	
    @ApiModelProperty(value = "办件流水号")
    @TableField(value = "RS_WB_BJ_LSH")
    private String rsWbBjLsh;

    @ApiModelProperty(value = "资料类别ID")
    @TableField("ZLLBID")
    private String zllbid;
    
    @ApiModelProperty(value = "文件名称")
    @TableField("WJMC")
    private String wjmc;
    
    @ApiModelProperty(value = "统一存储ID")
    @TableField("TYCCID")
    private String tyccid;
    
    @ApiModelProperty(value = "有效标志")
    @TableField("TS_YXBZ")
    private String tsYxbz;
    
    @ApiModelProperty(value = "创建人")
    @TableField("CJR")
    private String cjr;
    
    @ApiModelProperty(value = "创建时间")
    @TableField("CJSJ")
    private String cjsj;

	public String getRsWbClfjLsh() {
		return rsWbClfjLsh;
	}

	public void setRsWbClfjLsh(String rsWbClfjLsh) {
		this.rsWbClfjLsh = rsWbClfjLsh;
	}

	public String getRsWbBjLsh() {
		return rsWbBjLsh;
	}

	public void setRsWbBjLsh(String rsWbBjLsh) {
		this.rsWbBjLsh = rsWbBjLsh;
	}

	public String getZllbid() {
		return zllbid;
	}

	public void setZllbid(String zllbid) {
		this.zllbid = zllbid;
	}

	public String getWjmc() {
		return wjmc;
	}

	public void setWjmc(String wjmc) {
		this.wjmc = wjmc;
	}

	public String getTyccid() {
		return tyccid;
	}

	public void setTyccid(String tyccid) {
		this.tyccid = tyccid;
	}

	public String getTsYxbz() {
		return tsYxbz;
	}

	public void setTsYxbz(String tsYxbz) {
		this.tsYxbz = tsYxbz;
	}

	public String getCjr() {
		return cjr;
	}

	public void setCjr(String cjr) {
		this.cjr = cjr;
	}

	public String getCjsj() {
		return cjsj;
	}

	public void setCjsj(String cjsj) {
		this.cjsj = cjsj;
	}
}